RSS   Vulnerabilities for 'Nexus 5'   RSS

2018-05-04
 
CVE-2018-10229

CWE-254
 

 
A hardware vulnerability in GPU memory modules allows attackers to accelerate micro-architectural attacks through the use of the JavaScript WebGL API.

 

 >>> Vendor: LG 14 Products
Optimus g e973
Prada phone l-02d
L-03e
L-04d
L-09c
On-screen phone
Lg mobile
Nexus 5
Supersign cms
Lnd7210 firmware
Gamp-7100 firmware
Gapm-7200 firmware
Gapm-8000 firmware
N1a1 firmware


Copyright 2019, cxsecurity.com

 

Back to Top